@charset "utf-8";

/* Layout
-------------------------------------------------- */
/* ページタイトル */
.lower .page-title h2.info{
  background:#00007D;
  background:linear-gradient(90deg,
    rgba(0, 0, 125, 1) 0%,
    rgba(0, 0, 125, 1) 30%,
    rgba(0, 0, 125, 0) 30%,
    rgba(0, 0, 125, 0) 100%),
    url(../../img/bg_h2_info.jpg) no-repeat center center/cover;
}

/* リスト */
#information{
  padding:0 20px;
}
#information h2{
  font-size:3.6rem;
  text-align:center;
  font-weight:900;
  margin-bottom:40px;
}
#information table{
  width:100%;
}
#information table tr{
  border-bottom:1px solid #a0a0a0;
}
#information table th,
#information table td{
  display:block;
  width:100%;
  text-align:left;
  font-weight:400;
}
#information table th{
  padding-top:20px;
  padding-bottom:10px;
}
#information table th span.label{
  display:inline-block;
  font-size:1.2rem;
  background:#00007d;
  color:#fff;
  padding:2px 5px;
  margin-left:5px;
}
#information table td{
  margin-bottom:20px;
}
#information table td a{
  line-height:150%;
  color:#000;
  text-decoration:none;
}

/* ページャー */
#information .pager{
  margin:70px 0 100px 0;
}
#information .pager .wp-pagenavi{
  text-align:center;
}
#information .wp-pagenavi a,
.wp-pagenavi span {
  color:#BFBFBF;
}
#information .wp-pagenavi a:hover,
#information .wp-pagenavi span.current {
  background:#00007d;
  color:#fff;
}

/* 詳細ページ */
#info-detail{
  padding:0 20px;
  line-height:180%;
}
#info-detail h3{
  font-size:1.8rem;
  margin-bottom:50px;
}
#info-detail .contents-box *{
  margin-bottom:10px;
}
#info-detail .btn-back{
  text-align:center;
  margin:50px 0 100px 0;
}
#info-detail .btn-back a{
  display:inline-block;
  background:#00007d;
  color:#fff;
  text-decoration:none;
  padding:20px 60px;
  border: 1px solid #00007D;
  transition: 0.3s;
}
#info-detail .btn-back a:hover{
  background-color: #fff;
  color: #00007D;
}


/* タブレット
-------------------------------------------------- */
@media only screen and (min-width: 667px) {

  /* Information */
  #information{
    max-width:800px;
    margin:0 auto;
  }
  #information table th,
  #information table td{
    display:table-cell;
    width:auto;
    padding-bottom:20px;
  }
  #information table th{
    white-space:nowrap;
    padding-right:20px;
    width:180px;
  }
}



/* PC
-------------------------------------------------- */
@media only screen and (min-width: 1024px) {

  /* information */
  #information{
    padding:0 50px;
  }
  #information h2{
    font-size:7.2rem;
  }

  /* 詳細ページ */
  #info-detail{
    padding:0 50px;
    max-width:1000px;
    margin:0 auto;
  }
  #info-detail h3{
    font-size:3rem;
    text-align:center;
  }
}